import { creatRequest } from '../../utils/request.js';

const requestList = {
  //登录
  login: {
    method: 'POST',
    url: 'login/in'
  },
};
export const commServer = ({ key, data }) => {
  let obj = requestList[key];
  return creatRequest(obj, data);
}